Bug 1276225 - CVE-2015-4792 CVE-2015-4802 CVE-2015-4807 CVE-2015-4815 CVE-2015-4816 CVE-2015-4819 CVE-2015-4826 CVE-2015-4830 CVE-2015-4836 CVE-2015-4858 CVE-2015-4861 CVE-2015-4870 CVE-2015-4879 CVE-2015-4895 CVE-2015-4913 mariadb-galera: various flaws [fedora-all]
CVE-2015-4792 CVE-2015-4802 CVE-2015-4807 CVE-2015-4815 CVE-2015-4816 CVE-201...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mariadb-galera (Show other bugs)
22
All Linux
medium Severity medium
: ---
: ---
Assigned To: Damien Ciabrini
Fedora Extras Quality Assurance
: Security, SecurityTracking
: 1276268 (view as bug list)
Depends On:
Blocks: CVE-2015-4792 CVE-2015-4802 CVE-2015-4815 CVE-2015-4816 CVE-2015-4819 CVE-2015-4826 CVE-2015-4830 CVE-2015-4836 CVE-2015-4858 CVE-2015-4861 CVE-2015-4870 CVE-2015-4879 CVE-2015-4895 CVE-2015-4913 CVE-2015-4730
  Show dependency treegraph
 
Reported: 2015-10-29 02:58 EDT by Huzaifa S. Sidhpurwala
Modified: 2016-07-19 16:42 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 16:42:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2015-10-29 02:58:09 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When submitting as an update, use the fedpkg template provided in the next
comment(s).  This will include the bug IDs of this tracking bug as well as
the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
fedpkg commit message.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]
Comment 1 Huzaifa S. Sidhpurwala 2015-10-29 02:58:19 EDT
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=1274752,1274756,1274758,1274759,1274761,1274764,1274766,1274767,1274771,1274773,1274776,1274781,1274783,1274786,1274794,1276225

# Description of your update
notes=Security fix for CVE-2015-4792, CVE-2015-4802, CVE-2015-4807, CVE-2015-4815, CVE-2015-4816, CVE-2015-4819, CVE-2015-4826, CVE-2015-4830, CVE-2015-4836, CVE-2015-4858, CVE-2015-4861, CVE-2015-4870, CVE-2015-4879, CVE-2015-4895, CVE-2015-4913

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi update submission link(s) instead:


    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1274752,1276225
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1274756,1276225
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1274758,1276225
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1274759,1276225
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1274761,1276225
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1274764,1276225
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1274766,1276225
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1274767,1276225
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1274771,1276225
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1274773,1276225
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1274776,1276225
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1274781,1276225
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1274783,1276225
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1274786,1276225
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1274794,1276225
Comment 2 Martin Prpič 2015-10-29 06:06:02 EDT
*** Bug 1276268 has been marked as a duplicate of this bug. ***
Comment 3 Fedora Admin XMLRPC Client 2015-12-14 10:27:20 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora End Of Life 2016-07-19 16:42:20 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.